Subject: Re: Stupid NT security question (related to Sergey's code)
From: [email-masked] (Michael Hirmke)

15 May 1998 14:42:03 -0700
Message-ID: <[email-masked]>
References: <5010400022684488000002L082*@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Craig,

>I would like to run Sergey's remote code on my NT box.  I'm unfortunately
>stumped at where to make the necessary changes to the registry to give
>the user the appropriate security access.  I have read enough to know that
>the required changes have to be made via the registry editor, but what keys/
>values do I need to specify?

You don't have to change anything using the registry editor.
Did you also read Sergey's page ?
Look at http://miracle.geol.msu.ru/sos/ and there at the bottom of the
page - it explains exactly, what you have to do. Mainly you have to user
User Manager to change a few special user permissions.

>
>Thanks,
>Craig

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".